# Tcl package index file, version 1.1
# This file is generated by the "pkg_mkIndex -direct" command
# and sourced either when an application starts up or
# by a "package unknown" script.  It invokes the
# "package ifneeded" command to set up package-related
# information so that packages will be loaded automatically
# in response to "package require" commands.  When this
# script is sourced, the variable $dir must contain the
# full path name of this file's directory.

package ifneeded sgml 1.6 [list source [file join $dir sgml.tcl]]
package ifneeded xml 1.8 [list source [file join $dir xml.tcl]]
package ifneeded xotcl::xml::parser 1.0 [list source [file join $dir xoXML.xotcl]]
package ifneeded xotcl::xml::printVisitor 1.0 [list source [file join $dir printVisitor.xotcl]]
package ifneeded xotcl::xml::recreatorVisitor 1.0 [list source [file join $dir xmlRecreatorVisitor.xotcl]]
